/* main样式 */
.main{margin-top:20px;text-align:center;margin-bottom:50px;}

.aArea{margin-bottom:45px;}
.aArea ul{height:185px;}
.aArea ul li{float:left; /*width:199px;*/ width:33%;border-left:1px solid #c9d1d9; height:185px;}
.aArea ul li a{display:block; text-align:center; color:#3e3b3b; font-size:14px;}
.aArea ul li a em{display:block; font-size:58px; background:url(../images/underline1.jpg) no-repeat center bottom; line-height:90px; margin-bottom:20px;}
.aArea ul li a:hover{color:#ae2920;}
.aArea ul li a:hover em{background:url(../images/underline2.jpg) no-repeat center bottom;}

.bArea{margin-bottom:30px;}
.bArea .hd{color:#989494;}
.bArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.bArea .pic{float:left;}
.bArea .desc{color:#676767;font-size:14px;margin-bottom:25px;}
.bArea .bd{text-align:left;padding-left:25px;float:right;width:430px;}
.bArea .bd h3{font-size:24px;font-weight:normal;line-height:60px;}
.bArea .bd .info{border-bottom:1px solid #a7a7a7; margin-bottom:10px; font-size:13px; color:#605e5e; line-height:24px; padding-bottom:15px; text-indent:2em;}
.bArea .bArea-tel-pic{float:left;}
.bArea .nb{float:left;font-size:24px;line-height:30px;padding-right:8px;color:#ae2920; padding-left:8px;}
.bArea .zx{width:119px;height:32px;float:left;border:1px solid #ae2920;font-size:20px;text-align:center;margin-top:7px;margin-left:10px;}
.bArea .zx a, .bArea .zx a:hover{color:#ae2920;}

.ad1{height:141px;background:url(../images/ad1.jpg) no-repeat center;margin-bottom:30px;}
.ad2{height:141px;background:url(../images/ad2.jpg) no-repeat center;margin-bottom:30px;}
.ad2 a{display:block; width:100%; height:141px;}
.ad3{height:141px;background:url(../images/ad3.jpg) no-repeat center;margin-bottom:30px;}
.ad3 a{display:block; width:100%; height:141px;}

.cArea{margin-bottom:30px;}
.cArea .hd{color:#989494;}
.cArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.cArea .desc{color:#676767;font-size:14px;margin-bottom:25px;}
.cArea ul li{padding:0 6px 30px; float:left;}
.cArea ul li a{display:block; position:absolute; width:238px; height:159px; position:relative;background:url(../images/cArea-bg.gif) no-repeat bottom center; padding-bottom:14px;}
.cArea ul li p{line-height:43px; color:white; font-size:16px; width:238px; position:absolute; bottom:14px; left:0px; background:rgba(0,0,0,0.6);}

.dArea{margin-bottom:30px;}
.dArea .hd{color:#989494;}
.dArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.dArea .desc{color:#676767;font-size:14px;margin-bottom:45px;}
.dArea .pic{height:680px;}

.eArea{margin-bottom:50px;}
.eArea .hd{color:#989494;}
.eArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.eArea .desc{color:#676767;font-size:14px;margin-bottom:25px;}
.eArea ul{}
.eArea ul li{width:16.6%;float:left;}
.eArea ul li p{line-height:43px;font-size:16px;color:#676767;}

.fArea{margin-bottom:50px;position:relative;}
.fArea .hd{color:#989494;}
.fArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.fArea .desc{color:#676767;font-size:14px;margin-bottom:25px;}
.fArea .bd{width:1000px; margin:0 auto; position:relative;}
.fArea .bd .tempWrap{width:1000px !important;}
.fArea ul li{margin-right:15px;}
.fArea ul .pic{float:left;width:186px;}
.fArea ul .pic p{line-height:43px;font-size:16px;color:#676767;}
.fArea .prev, .fArea .next{position:absolute; left:-90px; top:24px; cursor:pointer;}
.fArea .next{left:auto; right:-90px;}

.gArea{margin-bottom:30px;}
.gArea .hd{color:#989494;}
.gArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.gArea .desc{color:#676767;font-size:14px;margin-bottom:45px;}
.gArea-left{width:480px;float:left;}
.gArea-left h3{font-size:16px;color:#070707;text-align:left;margin-top:15px;}
.gArea-left p{font-size:13px;line-height:25px;text-align:left;color:#070707;}
.gArea-left p span{float:right;color:#cc0000;}
.gArea-left p span a{color:#cc0000;}
.gArea-left p span a:hover{color:#cc0000; text-decoration:underline;}

.gArea-right{width:480px;float:left;padding-left:20px;}
.gArea-right_01{width:460px;margin-bottom:20px;}
.gArea-right_01 img{float:left;padding-right:10px;}
.gArea-right_01 .dt{float:right;width:240px;}
.gArea-right_01 h3{font-size:16px;color:#070707;text-align:left;margin-top:10px;line-height:20px;}
.gArea-right_01 p{font-size:13px;line-height:20px;text-align:left;}
.gArea-right_01 span{float:right; padding-top:10px;}
.gArea-right_01 span a{color:#cc0000;}
.gArea-right_01 span a:hover{color:#cc0000; text-decoration:underline;}


.hArea{margin-bottom:30px;}
.hArea .hd{color:#989494;}
.hArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.hArea .desc{color:#676767;font-size:14px;margin-bottom:25px;}

.hArea .lists{background-color:#e6e6e6;}

.hArea .list1{float:left;margin-left:30px;width:280px;text-align:left;padding:30px 20px 20px 0px;}
.hArea .list1 h3{font-size:22px;line-height:30px;text-align:left;font-weight:normal;}
.hArea span a{float:right;color:#cc0000;margin-right:20px;position:relative;top:15px;}
.hArea .list1 ul a{font-size:14px;line-height:30px;color:#505050;}
.hArea .list1 ul a:hover{color:#ae2920;}

.hArea .list2{float:left;background-color:#e6e6e6;color:white;width:280px;text-align:left;padding:20px 20px 0px 30px;position:relative;top:10px;border-right:1px dashed #ccc;border-left:1px dashed #ccc;}
.hArea .list2 h3{font-size:22px;line-height:30px;text-align:left;color:#070707;font-weight:normal;}
.hArea span .m{float:right;color:#ae2920;margin-right:20px;}
.hArea .list2 ul a{font-size:14px;line-height:30px;color:#505050;}
.hArea .list2 ul a:hover{color:#ae2920;}

.hArea .list3{float:left;margin-left:20px;width:250px;text-align:left;padding:30px 20px 20px 0px;}
.hArea .list3 h3{font-size:22px;line-height:30px;text-align:left;font-weight:normal;}
.hArea span a{float:right;color:#ae2920;margin-right:30px;}
.hArea .list3 ul a{font-size:14px;line-height:30px;color:#505050;}
.hArea .list3 ul a:hover{color:#ae2920;}


.iArea{}
.iArea .hd{color:#989494;}
.iArea .hd em{color:#070707;font-size:32px;font-weight:normal;padding-left:25px;padding-right:25px;}
.iArea .desc{color:#676767;font-size:14px;margin-bottom:45px;}